/*Main.CSS*/
@import url("https://fonts.googleapis.com/css2?family=Allerta+Stencil&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap");
.suq {
  width: 906px;
  padding: 0px;
  border: 1px solid #231f20;
  font-size: 13px;
  color: #231f20;
  margin: auto;
  line-height: 1.3;
  font-family: "Open Sans", calibri, sans-serif;
}
.suq .k h3 {
  color: inherit;
}
.suq .a2 {
  padding: 20px 49px;
}

.suq .a2 img {
  width: 119px;
}
.suq .f.clearfix {
  background: #001221;
  color: #fff;
  padding: 21px 49px 16px;
  border-top: 6px solid #d9302b;
}

.suq .f .r img {
  position: absolute;
  bottom: 10px;
  right: 0;
  width: 156px;
}
.suq ul.ul1 {
  margin-bottom: 53px;
}
.suq strong {
  font-weight: bold;
}
.suq .nd {
  padding: 11px 49px 1px;
}
.suq .main.clearfix {
  margin: 0 0 0;
}
.suq .l {
  width: 48%;
  float: left;
}
.suq .r {
  width: 47.4%;
  float: right;
  position: relative;
}
.suq ul {
  padding-left: 0px;
  margin-top: 0;
  margin-bottom: 18px;
}
.suq li {
  padding-left: 18px;
  list-style-type: none;
  position: relative;
  background: url("../img/3.png") no-repeat;
  background-position: left 5px;
  background-size: 9px auto;
  margin-bottom: 10px;
}
.suq img {
  border: none;
  max-width: 100%;
}
.suq a {
  color: inherit;
  text-decoration: none;
}
.suq p {
  margin: 0px 0px 10px;
}
.suq h1 {
  font-size: 29px;
  margin: 17px -49px 20px;
  font-weight: normal;
  line-height: normal;
  font-family: "Allerta Stencil", sans-serif;
  text-align: center;
  background: #ee3e35;
  padding: 8px 5%;
  color: #fff;
}
.suq h2 {
  font-size: 20px;
  margin: 0px 0px 0;
  font-weight: normal;
  line-height: normal;
}
.suq h3 {
  font-size: 15.4px;
  margin: 0 0 10px;
  font-weight: normal;
  line-height: normal;
  font-family: "Allerta Stencil", sans-serif;
  color: #ee3e35;
}
.suq .k {
  position: relative;
  background: #c6c5c4;
  padding: 19px 49px 8px;
}
.suq .a {
  position: relative;
}
/*---------bootraps------------*/
.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  max-width: 100%;
  display: block;
}

@media only screen and (max-width: 905px) and (min-width: 300px) {
  .suq {
    width: 100%;
  }
  .suq .l,
  .suq .r {
    width: auto;
    float: inherit;
  }
  .suq .nd {
    padding: 5%;
  }
  .suq .m_br br {
    display: none;
  }
  .suq ul br {
    display: none;
  }
  .suq h1 {
    margin: 17px -5.5% 20px;
font-size: 25px;
  }

  .suq .k {
    padding: 19px 5% 6px;
  }

  .suq .f.clearfix {
    padding: 17px 5%;
  }

  .suq .f .r img {
    position: relative;
    bottom: 0;
    margin: 10px 0 0;
  }
}

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  .suq p {
    margin: 10px 0 !important;
  }
  .suq ul {
    padding-left: 10px !important;
  }
  .suq li {
    list-style-type: disc;
    padding-left: 0px !important;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */
.l ul:nth-child(1) {
  margin-bottom: 53px;
}